Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1017

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-1017
Last Modified 14 Feb 2012 11:13:19
Published 07 Feb 2012 07:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-1017

Summary

Multiple SQL injection vulnerabilities in base_qry_main.php in Basic Analysis and Security Engine (BASE) 1.4.5 allow remote attackers to execute arbitrary SQL commands via the (1) ip_addr[0][1], (2) ip_addr[0][2], or (3) ip_addr[0][9] parameters.

Vulnerable Systems

Application

  • Secureideas Base 1.4.5


References

XF - base-ipaddr-sql-injection(72998)

BID - 51874

EXPLOIT-DB - 18465

SECUNIA - 47857


Last Updated: 27 May 2016 10:57:24